summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xadmin/Sources/Services/opengnsys.init7
1 files changed, 3 insertions, 4 deletions
diff --git a/admin/Sources/Services/opengnsys.init b/admin/Sources/Services/opengnsys.init
index a3a96a8c..2912811e 100755
--- a/admin/Sources/Services/opengnsys.init
+++ b/admin/Sources/Services/opengnsys.init
@@ -159,10 +159,9 @@ arranca_demonios() {
sleep 5 # Damos tiempo a que ogAdmServer este funcionando
fi
if [ $RUN_OGADMREPO = "yes" ]; then
- # No iniciar ogAdmRepo
- #$ACTIONMSG "Iniciando demonio: $REPONAME"
- #$DAEMONSTART $REPODAEMON $EXTRAOPTS $REPODAEMON_OPTIONS $ENDOPTS
- #[ $? = 0 ] && $SUCCESSMSG || $FAILMSG
+ $ACTIONMSG "Iniciando demonio: $REPONAME"
+ $DAEMONSTART $REPODAEMON $EXTRAOPTS $REPODAEMON_OPTIONS $ENDOPTS
+ [ $? = 0 ] && $SUCCESSMSG || $FAILMSG
$ACTIONMSG "Iniciando demonio: $REPOAUXNAME"
faucet $REPOAUXPORT --daemon --in bash -c "$REPOAUXDAEMON"
[ $? = 0 ] && $SUCCESSMSG || $FAILMSG